Illustrator CC 2015 (Mac)

NOTA: este amtlib.framework solo funciona en Adobe Illustrator CC 2015. Para otras versiones visite Adobe Illustrator CC 2017, Adobe Illustrator CC 2014Adobe Illustrator CC 2013, o Adobe Illustrator CS6

Paso 1

Descarga Illustrator CC 2015 desde esta página , no desde el Creative Cloud manager! e instala como versión de prueba de 30 días. (Necesitas una cuenta de Adobe, crea una en Adobe.com si aún no tienes)

Paso 2

Descarga el archivo amtlib.framework y descomprímelo del ZIP si es necesario (Nuevas versiones de Mac descomprimen automáticamente).

Luego pon el archivo amtlib.framework en:

Aplicaciones >> Adobe Illustrator CC 2015 >> (luego clic con botón derecho en Illustrator CC 2015) >> Mostrar contenido del paquete >> Contents >> Frameworks

Ahí dentro ya hay un archivo llamado amtlib.framework, asegúrate que escoges “Reemplazar” con el amtlib.framework original o no funcionará!! (O también puedes hacer una copia de seguridad del amtlib.framework original, por si acaso este método no te funciona y necesitas volver a la versión de prueba).


Recursos gratis para diseñadores gráficos cada día desde nuestra página de Facebook!


 

21 pensamientos en “Illustrator CC 2015 (Mac)”

  1. hola me gustaria que me respondieseis, le doy al segundo bot;on en la aplicación por ejemplo photoshop y no me sale mostrar contenido del paquete, en este caso no puedo acceder a la carpeta para reemplazar el archivo, no puedo encontrarlo. Gracias

  2. hola me funciona casi perfectamente funciono para todo menos el after effects que puedo hacer dice la biblioteca de licencias a encontrado un error

    que hago solo es el after el que no me funciona??????

  3. Hola lo he probado en photoshop, en illustrator y en indesign y en photoshop como se si se ha activado y funciona? los programas los puedo abrir, pero tanto en ilustrador como en indesign me dice que estoy en periodo de prueba… muchas gracias 🙂

  4. Hola, hice todo el proceso tal cual lo indican y no me deja abrir el programa, sale un error por el amtlib.framework.
    tuve que desinstalar el programa nuevamente.

  5. Buenas tardes y muchas gracias por el aporte, tengo una duda: primero debo de abrir el programa y ver que tenga todas las herramientas y despues colocar el archivo amtlib.framework, o antes de abrir el programa debo instalar el archivo amtlib.framework? Muchas gracias

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Descargas